Subject: bug#52968: Make alias shortdoc for shortdoc-display-group?

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 14 Jan 2022 10:05:25 +0100

Juri Linkov <[email-masked]> writes:

> It would be nice if `shortdoc' displayed a list of available groups -
> in the buffer, without requiring the minibuffer and completion.  Then
> typing RET on the list of groups could call `shortdoc-display-group'.

Hm...  I think it's more convenient just to TAB than moving around in a
buffer with links, really.  But if somebody feels that it would be an
improvement, I won't object.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no